html { height: 100%; }
a {
    color:#000;
    cursor: pointer;
    text-decoration: none;
}
a:hover {
    color:#000;
    opacity: 0.85;
}
.btn:hover {
    opacity: 0.85;
}
h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 26px;
    font-weight: 700;
    margin: 0 0 20px 0;
    font-display: swap;
}
h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 20px 0;
    font-display: swap;
}
h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    font-weight: 700;
    margin: 0 0 20px 0;
    font-display: swap;
}
h4 {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 20px 0;
    font-display: swap;
}
body {
    padding:50px 0 60px 0;
    color:#333;
    background:#fff;
    height: 100%;
    position:relative; 
    line-height: 1.7;
}
.index-container {
    position: relative;
    min-height: 100%;
}
.notdisplay {
    display: none;
}
.btn.btn-primary {
    background-color: #0D579D;
    border:1px solid #0D579D;
    font-size: 16px;
    padding-right:30px;
    padding-left:30px;
}
.btn.btn_read_later {
    font-size: 16px;
    color:#fff;
}
.btn.btn_read_later.readed {
    color: #0D579D;
}
.btn.download_btn {
    font-size: 16px;
    color:#fff;
    padding-left:15px;
    padding-right:15px;
}

.header {
    background:#0D579D;
    height: 50px;
    width:100%;
    position: fixed;
    left:0;
    top:0;
    color:#fff;
    padding: 0 20px 0 40px;
    z-index: 2;
}
.header .vnulri1{
    max-width: 1400px;
    margin: 0 auto;
}
.header > a{
    color:#fff;
}
.header .logo {
    line-height: 44px;
    float: left;
}
.header .logo a{
    color:#fff;
    text-decoration: none;
}
.header .logo a:hover {
    opacity: 1;
}
.header .zlavnoe_menu {
    float: left;
}
.header .zlavnoe_menu > ul > li{
    list-style: none;
    display: inline-block;
}
.header .zlavnoe_menu ul li.menues a{
    display: block;
    text-decoration: none;
    padding:10px 10px 14px 10px;
    border-top:3px solid #0D579D;
    opacity: 1;
    color:#fff;
    font-size: 14px;
}
.header .zlavnoe_menu ul li > a:hover, .header .zlavnoe_menu ul li.active > a{
    color:#fff;
    border-top:3px solid #fff;
}
.header .zlavnoe_menu ul li.search{
    margin: 0 0 0 20px;
    position: relative;
    padding: 0 0 0 25px;
}
.header .zlavnoe_menu ul li.search .icon-search{
    position: absolute;
    left:0;
    top:0px;
    font-size: 18px;
    color:#fff;
}
.header .zlavnoe_menu ul li.search .blockinsearch{
    position: absolute;
    width:600px;
    max-height: 340px;
    overflow-y: auto;
    background: #fff;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    top:41px;
    box-shadow: 0px 1px 3px 3px rgba(193, 193, 193, 0.15);
    color:#fff;
    font-size:14px;
}
.header .zlavnoe_menu ul li.search > i{
    color:#fff;
    position: relative;
    top:1px;
    font-size: 14px;
}
.header .zlavnoe_menu ul li.search .mobile_close_search{
    position: absolute;
    color:#fff;
    display: none;
}
.header .zlavnoe_menu ul li.search input[type=text]{
    background:none;
    border:0;
    outline: none;
    color:#fff;
    font-size:14px;
    width: 300px;
}
.header .zlavnoe_menu ul li.search input[type=text]::placeholder{
    color:#ccc;
}
.header .zlavnoe_menu ul li.search .not_found{
    padding:20px;
}
.header .zlavnoe_menu ul li.search .mal_kniga{
    padding:10px 20px;
    height: auto;
    margin-bottom:0;
}
.header .zlavnoe_menu ul li.search .mal_kniga:hover{
    background: #F7F7F9;
}
.header .zlavnoe_menu ul li.search .search_res_block{
    text-align: center;
    padding: 20px 0 20px 0;
}
.header .zlavnoe_menu ul li.search .search_res_block .btn{
    width:200px;
}
.header .manu_polzovatela {
    float: right;
    padding: 10px 20px 0 0;
}
.header .mobilnoe_menu {
    float: right;
    padding: 10px 20px 0 0;
    display: none;
    position: absolute;right:0;
    top:0;
    z-index:1;
}
.header .mobilnoe_menu a{
    color:#bdc2e8;
    margin: 0 0 0 10px;
    font-size: 18px;
}
.header .zag_m_head {
    float: left;
    display: none;
}
.header .zag_m_head > a{
    color:#bdc2e8;
    font-size: 28px;
    position: relative;
}
.ten_z_bloka {
    position: fixed;
    width:100%;
    height: 100%;
    background: #000;
    left:0;
    top:0;
    z-index:1;
    opacity: 0.5;
}
.header .zag_m_head .mobilniy_hed{
    position: fixed;
    left:0;
    top:50px;
    background: #fff;
    width:80%;
    height: 100%;
    left:-80%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.header .zag_m_head .zag_mob_polz.active{
    left:0;
}
.header .zag_m_head .zag_mob_polz ul{
    margin:0 0 20px 0!important;
}
.header .zag_m_head .zag_mob_polz .mon_menu_polz{
    margin:15px 0 15px 15px;
}
.header .zag_m_head .zag_mob_polz .mon_menu_polz .user_header_image{
   width:50px;
   margin: 0 auto;
   display: block;
   border-radius: 50%;
}
.header .zag_m_head .zag_mob_polz ul{
    margin: 5px 0 0 0;
    padding: 0;
}
.header .zag_m_head .zag_mob_polz ul li a{
    padding:3px 15px;
    display: block;
    border-bottom: 1px solid #EEF0F1 ;
}
.header .manu_polzovatela .btn{
    width:100px;
    background:#59B90C;
    color:#fff;
    border: 1px solid #fff;
    font-size: 13px;
}
.header .manu_polzovatela.authorized .dropdown-toggle img{
    width: 30px;
    height: 30px;
    border-radius: 50%;
}
.header .manu_polzovatela.authorized .dropdown-toggle:after{
    display: none;
}
.header .manu_polzovatela.authorized .dropdown-menu{
    width:200px;
    left:-165px;
    margin-top:10px;
    border:0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    box-shadow: 0px 1px 3px 3px rgba(193, 193, 193, 0.15);
}
.header .manu_polzovatela.authorized .dropdown-menu a{
    font-size: 14px;
}

.clr {clear:both;}
.hed {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 700;
    margin: 0 0 10px 0;
}
.hed a{
    text-decoration: none;
    color:#333;
}
.title {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 10px 0;
}
.title a{
    text-decoration: none;
    color:#333;
}
.glavniy_conteyner {
    background:#F7F7F9;
    border-radius: 5px;
    padding:20px;
    margin: 0 0 20px 0;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
.glavniy_conteyner.no_bg {
    background:none;
    border-radius: 0px;
    padding:0;
    box-shadow: none;
}
.glavniy_conteyner .hed{
    margin: 0 0 20px 0;
}
main {
    padding: 0 0 0 0;
}
main .pravaya_colonka {
    position: fixed;
    background:#fff;
    width: 300px;
    height: 100%;
    right:0;
    top:0;
    box-shadow: -3px 0px 3px 0px rgba(193, 193, 193, 0.15);
    z-index: 3;
}
main .pravaya_colonka .line_efir{
    overflow-y:auto;
    height: 100%;
    padding:0 20px 60px 20px;
}
main .main_content {
    padding: 20px 20px 60px 20px;
    position: relative;
    z-index: 1;
    display: flex;
    max-width: 1400px;
    margin: 0 auto;
}
main .main_content_left {
    position: relative;
    padding: 0 20px 0 0;
    flex:  1 1 300px;
}
main .sprava_ot_glavnogo_contenta {
    width:300px;
}
.izobrazenie_knizki img {
    border-radius: 5px;
}
.bolchaya_kniga {
    position: relative;
}
.bolchaya_kniga .izobrazenie_knizki {
    float: left;
    width:150px;
    position: relative;
}
.bolchaya_kniga .izobrazenie_knizki img {
    width:150px;
}
.bolchaya_kniga .izobrazenie_knizki .rating{
    position: absolute;
    bottom:20px;
    left:0;
    color:#fff;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    background: #51AA22;
    padding: 0 10px 0 5px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.bolchaya_kniga .izobrazenie_knizki .rating i{
    font-size: 16px;
    margin: 0 5px 0 0;
    position: relative;
    top:-1px;
}
.izobrazenie_knizki .rating{
    border-radius: 5px!important;
    font-size: 14px!important;
    top: 10px;
    right: 10px!important;
    left: auto!important;
    bottom: auto!important;
}
.bolchaya_kniga .informacia_o_knige {
    padding: 0 0 0 170px;
}
.bolchaya_kniga .informacia_o_knige .genres {
    margin: 0 0 5px 0;
}
.bolchaya_kniga .informacia_o_knige .genres .znachok_janra{
    font-size: 11px;
    line-height: 22px;
    display: inline-block;
    position: relative;
    top:3px;
    margin-right:5px;
}
.bolchaya_kniga .informacia_o_knige .genres a.genre{
    font-size: 12px;
}
.bolchaya_kniga .informacia_o_knige .name {
    margin: 0 0 5px 0;
}
.bolchaya_kniga .informacia_o_knige .name a{
    color:#333;
    font-size: 24px;
    line-height: 1.3;
    font-family: 'Roboto', sans-serif;
}
.bolchaya_kniga .informacia_o_knige .annotation{
    margin: 0 0 5px 0;
}
.bolchaya_kniga .informacia_o_knige .annotation a{
    /*color:#51AA22;*/
}
.bolchaya_kniga .informacia_o_knige .eche_informacia .fas{
    margin: 0 5px 0 0;
}
.bolchaya_kniga .informacia_o_knige .eche_informacia .left_dop{
    float: left;
    font-size: 13px;
    color:#777;
}
.bolchaya_kniga .informacia_o_knige .eche_informacia .right_dop{
    float: right;
    color:#777;
}
.bolchaya_kniga .informacia_o_knige .eche_informacia .author{
    font-size: 13px;
    color:#777;
}
.bolchaya_kniga .informacia_o_knige .eche_informacia i{
    margin-right:5px;
}
.bolchaya_kniga .informacia_o_knige .eche_informacia .pages{
    font-size: 12px;
    margin: 0 0 0 10px;
}
.bolchaya_kniga .informacia_o_knige .eche_informacia .views{
    font-size: 12px;
    margin: 0 0 0 10px;
}

.menu_list ul {
    margin: 0;
    padding: 0;
}
.menu_list ul li{
    list-style: none;
    display: inline-block;
}
.menu_list ul li a{
    display: block;
    margin: 0 20px 0 0;
}
.menu_list ul li:last-child a{
    margin-right:0;
}
.menu_list ul li.active a{
    color:#51AA22;
    border-bottom:1px solid #51AA22;
}

.mal_kniga {
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #EEF0F1 ;
    height:80px;
    overflow: hidden;
    position: relative;
}
.mal_kniga .izobrazenie_knizki{
    float: left;
    overflow: hidden;
    width:40px;
    text-align: center;
}
.mal_kniga .izobrazenie_knizki img{
    width: 40px;
}
.mal_kniga .informacia_o_knige{
    padding: 0 0 0 50px;
}
.mal_kniga .informacia_o_knige .name {
    line-height: 1.2;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.glavniy_conteyner .author {
    line-height: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color:#9A9A9A;
    font-size: 12px;
    color:#9A9A9A;
    margin-bottom: 10px;
}
.glavniy_conteyner .author a{
    font-size: 12px;
    color:#9A9A9A;
}
.glavniy_conteyner .author i{
    margin-right: 5px;
}
.mal_kniga .informacia_o_knige .name a{
    font-size: 14px;
    font-weight: 600;
}
.mal_kniga .informacia_o_knige .author a{
    font-size: 12px;
    color:#9A9A9A;
}
.mal_kniga .informacia_o_knige .dop {
    color:#777;
}
.mal_kniga .informacia_o_knige .dop i{
    margin: 0 3px 0 0;
}
.mal_kniga .informacia_o_knige .dop .pages{
    font-size: 12px;
    margin: 0 10px 0 0 ;
}
.mal_kniga .informacia_o_knige .dop .views{
    font-size: 12px;
}
.mal_kniga .rating{
    position: absolute;
    right:20px;
    top:27px;
    color:#fff;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    background: #51AA22;
    padding:0 5px;
    border-radius: 3px;
}
.mal_kniga .rating i{
    font-size: 16px;
    position: relative;
}
.sprava_ot_glavnogo_contenta .all_href{
    font-size: 14px;
    font-weight: 600;
}
.sprava_ot_glavnogo_contenta .all_href i{
    position: relative;
    top:1px;
}

.sprava_ot_glavnogo_contenta .odin_janr {
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #EEF0F1 ;
}
.znachok_janra{
    padding: 0 10px;
    background: #ccc;
    border-radius: 3px;
    float: left;
    text-align: center;
    color:#fff;
}
.znachok_janra i{
    font-size: 12px;
}
.znachok_janra a{
    color:#fff;
}
.znachok_janra.fon_janra-1{
    background: linear-gradient(45deg, #B6C8DF, #B6C8DF);
}
.znachok_janra.fon_janra-2{
    background: linear-gradient(45deg, #9BC4D6, #9BC9D6);
}
.znachok_janra.fon_janra-3{
    background: linear-gradient(45deg, #984F50, #989F50);
}
.znachok_janra.fon_janra-4{
    background: linear-gradient(45deg, #D4436C, #84436C);
}
.znachok_janra.fon_janra-5{
    background: linear-gradient(45deg, #60DCD4, #C8DCD4);
}
.znachok_janra.fon_janra-6{
    background: linear-gradient(45deg, #ccc, #F9F1EF);
}
.znachok_janra.fon_janra-7{
    background: linear-gradient(45deg, #7BCAB4, #9BCAB4);
}
.znachok_janra.fon_janra-8{
    background: linear-gradient(45deg, #8BC24A, #8BC94A);
}
.znachok_janra.fon_janra-9{
    background: linear-gradient(45deg, #3CA1CF, #9DA9CF);
}
.znachok_janra.fon_janra-10{
    background: linear-gradient(45deg, #673BB8, #679BB8);
}
.znachok_janra.fon_janra-11{
    background: linear-gradient(45deg, #F39231, #F39239);
}
.znachok_janra.fon_janra-12{
    background: linear-gradient(45deg, #88A058, #88A658);
}
.znachok_janra.fon_janra-13{
    background: linear-gradient(45deg, #DACCC2, #DACCC8);
}
.znachok_janra.fon_janra-14{
    background: linear-gradient(45deg, #9899B4, #9892B4);
}
.znachok_janra.fon_janra-15{
    background: linear-gradient(45deg, #FAF7C4, #FAA9C9);
}
.znachok_janra.fon_janra-126{
    background: linear-gradient(45deg, #633839, #933839);
}
.znachok_janra.fon_janra-143{
    background: linear-gradient(45deg, #333, #ccc);
}
.znachok_janra.fon_janra-26{
    background: linear-gradient(45deg, #BA4481, #BA9481);
}
.znachok_janra.fon_janra-2409{
    background: linear-gradient(45deg, #AF6C9D, #AF9C9D);
}
.znachok_janra.fon_janra-80{
    background: linear-gradient(45deg, #BAB14E, #CAB14E);
}
.znachok_janra.fon_janra-2408{
    background: linear-gradient(45deg, #3DADEF, #B194AD);
}
.znachok_janra.fon_janra-2411{
    background: linear-gradient(45deg, #9E96A6, #AE96A6);
}
.znachok_janra.fon_janra-117{
    background: linear-gradient(45deg, #AECCCA, #777);
}
.znachok_janra.fon_janra-566{
    background: linear-gradient(45deg, #BB9632, #777);
}
.sprava_ot_glavnogo_contenta .odin_janr .name{
    padding: 8px 0 0 40px;
    font-size: 14px;
    line-height: 1;
}

.socialnie_knopki {
    display: block;
    width:100%;
    background: #4267B2;
    margin: 0 0 20px 0;
    color:#fff;
    border:0;
    position: relative;
}
.socialnie_knopki.in {
    background: linear-gradient(to right, rgba(101,88,201,1) 0%, rgba(199,49,137,1) 50%, rgba(244,99,55,1) 100%);
}
.socialnie_knopki.go {
    background: linear-gradient(to right, rgba(233, 69, 53,1) 0%, rgba(248, 187, 50,1) 100%);
}
.socialnie_knopki.tg {
    background: #39A1CF;
}
.socialnie_knopki.vk {
    background: #2787F5;
}
.socialnie_knopki:hover{
    color:#fff;
}
.glavniy_conteyner .socialnie_knopki:last-child {
    margin-bottom:0;
}

.perehodi_po_stranicam{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px 0;
}
.pagination-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.1);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 4px; 
    width: 36px;
    height: 36px;
    font-size: 18px;
    line-height: 1;
    color: #A8AAB7;
    transition: 0.3s;
}
.perehodi_po_stranicam .prev{
    padding: 0 3px 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.perehodi_po_stranicam .next{
    padding: 0 0 0 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.pagination-btn:hover , .pagination-btn:active , .pagination-btn:focus{
    text-decoration: none;
    color: #A8AAB7;
    background: #F1F4F8;
    border-color: #F1F4F8;
    transition: 0.3s;
}
.perehodi_po_stranicam ul{
    padding: 0;
    margin: 0 23px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.perehodi_po_stranicam ul li{
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;    
    margin: 0 5px;
}
.perehodi_po_stranicam ul li a{
    width: 36px;
    height: 36px;
    font-weight: normal;
    font-size: 12px;
    line-height: 1;
    color: #7F8FA4;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 4px;
    transition: 0.3s;
}
.perehodi_po_stranicam ul li.dots span{
    width: 36px;
    height: 36px;
    font-weight: normal;
    font-size: 12px;
    line-height: 1;
    color: #7F8FA4;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 4px;
    transition: 0.3s;
}
.perehodi_po_stranicam ul li span{
    width: 36px;
    height: 36px;
    font-weight: normal;
    font-size: 12px;
    line-height: 1;
    color: #7F8FA4;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 4px;
    transition: 0.3s;
}
.perehodi_po_stranicam ul li.active a{
    background: #1991EB;
    color: #ffffff!important;
    text-decoration: none;
    transition: 0.3s;
}
.perehodi_po_stranicam ul li a:focus , .perehodi_po_stranicam ul li a:active{
    text-decoration: none;
    color: #7F8FA4;
}
.perehodi_po_stranicam ul li a:hover{
    color: #333333;
    text-decoration: none;
}


.pravaya_colonka .hed{
    padding:10px 0 15px 20px;
    margin-bottom:0;
}
.pravaya_colonka .hed .icon-rss{
    color:#CF3C28;
}
.poslednie_recenzii {
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #EEF0F1 ;
    position: relative;
}
.poslednie_recenzii.last {
    border-bottom: 0;
    margin-bottom:0;
}
.poslednie_recenzii .informazia_polzovatelia{
}
.poslednie_recenzii .informazia_polzovatelia .image{
    float:left;
    position: relative;
    z-index:1;
}
.poslednie_recenzii .informazia_polzovatelia .image img{
    border-radius: 50%;
}
.poslednie_recenzii .informazia_polzovatelia .eche_informacia{
    padding: 0 0 0 40px;
    line-height: 1;
    position: relative;
}
.poslednie_recenzii .informazia_polzovatelia .eche_informacia .user_name{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    display: inline-block;
    margin: 0 0 2px 0;
}
.poslednie_recenzii .informazia_polzovatelia .eche_informacia .user_date{
    font-size: 12px;
    color:#777;
}
.poslednie_recenzii .dannie_reytinga{
    position: absolute;
    right:0;
    top:0;
    background: #51AA22;
    width:30px;
    text-align: center;
    border-radius: 3px;
}
.line_efir .poslednie_recenzii .dannie_reytinga{
    width:20px;
    line-height: 18px;
    height: 20px;
}
.line_efir .poslednie_recenzii .div_z_menushkoy{
    display: none;
}
.poslednie_recenzii .dannie_reytinga strong{
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color:#fff;
}
.line_efir .poslednie_recenzii .dannie_reytinga strong{
    font-size: 13px;
}
.poslednie_recenzii .tekst_commentariya{
    line-height: 1.5;
    font-size: 15px;
}
.poslednie_recenzii .tekst_commentariya .text a{
    color:#51AA22;
    font-size:14px;    
}
.otzivivblocke .form_write_review{
    margin: 0 0 30px 0;
}
.otzivivblocke .poslednie_recenzii .tekst_commentariya .text{
    line-height: 1.7;
    font-size: 16px;
}
.poslednie_recenzii .tekst_commentariya .on_book{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
}
.poslednie_recenzii .tekst_commentariya .on_book a{
    font-weight: 700;
    color:#51AA22;
}
.zakreplenniy_div {
    position: sticky;
    top: 70px;
}

footer {
    position: absolute; 
    left: 0;
    right: 0;
    bottom: 0; 
    height: 60px; 
    padding: 0 0 0 0;
    z-index: 1;
    background: #F7F7F9;
}
footer .inner{
    height: 60px; 
    max-width: 1400px;
    margin: 0 auto;
}
footer .inner .logo{
    float: left;
    padding: 15px 0 0 20px;
}
footer .inner .logo a:hover {
    opacity: 1;
}
footer .inner .menu{
    float: right;
    padding:15px 0 0 0;
}
footer .inner .menu ul {
    margin: 0;
}
footer .inner .menu ul li{
    list-style: none;
    display: inline-block;
    margin: 0 20px 0 0;
}
footer .inner .menu ul li a{
    font-size: 14px;
    text-decoration: underline;
}
footer .inner .menu ul li a:hover{
    text-decoration: none;
}

.stranica_avtorov .blok_odnogo_avtora {
    margin: 0 0 0 0;
}
.stranica_avtorov .authors_chars {
    margin: 0 0 20px 0;
    height: 30px;
    position: relative;
}
.stranica_avtorov .authors_chars .inner{
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    position: absolute;
    width: 100%;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
}
.stranica_avtorov .authors_chars .inner::-webkit-scrollbar { width: 0; }
.stranica_avtorov .authors_chars a{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 700;
    padding: 5px 10px;
    display: inline-block;
}
.stranica_avtorov .authors_chars a.active{
    background:#F7F7F9;
    border-radius: 3px;
}
.stranica_avtorov .blok_odnogo_avtora .name a{
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    font-weight: 700;
}
.stranica_avtorov .blok_odnogo_avtora .spisok_avtorov ul{
    margin: 0;
    padding: 0;
    width:100%;
}
.stranica_avtorov .blok_odnogo_avtora .spisok_avtorov ul li{
    list-style: none;
    display: inline-block;
    width:30%;
    margin-right:2%;
    padding:0 0 10px 0;
    position: relative;
}
.stranica_avtorov.stranica_seriy .blok_odnogo_avtora .spisok_avtorov ul li{
    width:100%;
    margin-right:0;
}
.stranica_avtorov.stranica_seriy .blok_odnogo_avtora .spisok_avtorov ul li:last-child{
    padding-bottom:0;
}
.stranica_avtorov .blok_odnogo_avtora .spisok_avtorov ul li a{
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 20px;
    overflow: hidden;
    display: block;
    padding-right:40px;
}
.stranica_avtorov .blok_odnogo_avtora .spisok_avtorov ul li span{
    font-size: 13px;
    color:#777;
    position: absolute;
    right:0;
    top:0;
}

.stranica_janrow .odin_janr {
    margin: 0 0 20px 0;
}
.stranica_janrow .odin_janr .icon{
    width:50px;
    height: 50px;
    font-size: 18px;
    line-height: 50px;
}
.stranica_janrow .odin_janr .icon i{
    font-size: 18px;
}
.stranica_janrow .odin_janr .name {
    padding: 0 0 0 60px;
    line-height: 1.6;
}
.stranica_janrow .odin_janr .name a{
    font-size: 18px;
}
.stranica_janrow .odin_janr .name .count_books{
    font-size: 13px;
    color:#777;
}
.stranica_janrow .odin_janr .pod_genre ul{
    margin: 0;
    padding: 0;
    width:100%;
}
.stranica_janrow .odin_janr .pod_genre ul li{
    list-style: none;
    display: inline-block;
    width:47%;
    margin-right:2%;
    padding:10px 0 0 0;
}
.stranica_janrow .odin_janr .pod_genre ul li a{
    font-size: 14px;
}
.stranica_janrow .odin_janr .pod_genre ul li span{
    font-size: 13px;
    color:#777;
    float: right;
    position: relative;
    top:3px;
}

.stranica_usera .izobrazenie_knizki {
    float: left;
    width:200px;
    position: relative;
}
.stranica_usera .izobrazenie_knizki img{
    border-radius: 50%;
}
.stranica_usera .informacia_o_knige {
    padding: 0 0 0 220px;
}
.stranica_usera .informacia_o_knige .name h2{
    font-size: 20px;
    margin-bottom: 5px;
}
.stranica_usera .informacia_o_knige .annotation{
    margin: 0 0 10px 0;
}

.stranica_knigi2 {
    position: relative;
}
.stranica_knigi2 .background_book {
    display: none;
}
.stranica_knigi2 .izobrazenie_knizki {
    float: left;
    width:250px;
    position: relative;
}
.stranica_knigi2 .izobrazenie_knizki .rating{
    position: absolute;
    top:300px;
    left:0;
    color:#fff;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    background: #51AA22;
    padding: 0 10px 0 5px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.stranica_knigi2 .izobrazenie_knizki .book_counters{
    margin:10px 0 0 0;
    color:#777;
    font-size: 13px;
}
.stranica_knigi2 .izobrazenie_knizki .book_counters span{
    color:#777;
    margin: 0 10px 0 0;
}
.stranica_knigi2 .izobrazenie_knizki .book_counters i{
    color:#777;
    margin: 0 5px 0 0;
}
.stranica_knigi2 .izobrazenie_knizki .rating i{
    font-size: 14px;
    margin: 0 5px 0 0;
    position: relative;
    top:-2px;
}
.stranica_knigi2 .informacia_o_knige {
    padding: 0 0 0 270px;
}
.stranica_knigi2 .informacia_o_knige .genres{
    padding: 0 0 10px 0;
}
.stranica_knigi2 .informacia_o_knige .genres .znachok_janra{
    font-size: 11px;
    line-height: 22px;
    display: inline-block;
    float: none;
    position: relative;
    top:-1px;
}
.stranica_knigi2 .informacia_o_knige .genres a.genre{
    font-size: 14px;
    margin-right:2px;
}
.stranica_knigi2 .informacia_o_knige .name h2{
    font-size: 20px;
    margin-bottom: 5px;
}
.stranica_knigi2 .informacia_o_knige .annotation{
    margin: 0 0 10px 0;
}
.stranica_knigi2 .informacia_o_knige .annotation .read_more_text{
    color:#51AA22;
}
.stranica_knigi2 .informacia_o_knige .annotation .read_more{
    display: inline;
}
.stranica_knigi2 .informacia_o_knige .annotation .read_more.notdisplay{
    display: none;
}
.stranica_knigi2 .informacia_o_knige .authors i{
    margin: 0 3px 0 0;
    font-size: 15px;
    color:#777;
}
.stranica_knigi2 .informacia_o_knige .authors{
    font-size: 15px;
    color:#777;
    margin: 0 0 10px 0;
}
.stranica_knigi2 .informacia_o_knige .authors .author{
    font-size: 15px;
    color:#777;
}
.stranica_knigi2 .book_tags{
    margin: 20px 0 0 0;
}
.stranica_knigi2 .book_tags a{
    display: inline-block;
    margin: 0 10px 10px 0;
    background:#F6FAFE;
    border:1px solid #BBD8E8;
    color: #2777a7;
    border-radius: 5px;
    padding:3px 10px;
    font-size: 13px;
}
.stranica_knigi2 .informacia_po_knige{
    margin: 10px 0 0 0;
}
.stranica_knigi2 .informacia_po_knige ul{
    margin: 0;
    padding: 0;
}
.stranica_knigi2 .informacia_po_knige ul li{
    font-size: 16px;
    list-style: none;
    /*
    display: inline-block;
    width:47%;
    margin-right:2%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    */
}
.stranica_knigi2 .informacia_po_knige ul li strong{
    margin: 0 5px 0 0;
}
.stranica_knigi2 .informacia_po_knige ul li a{
    color:#51AA22;
}

.stranica_chitalki {
    display: block!important;
    width: 100%;
} 
.stranica_chitalki h1 {
    margin: 0 0 10px 0;
} 
.stranica_chitalki h2 {
    font-size: 18px;
} 
.stranica_chitalki .blok_contenta  {
    line-height: 1.9;
    font-size: 16px;
} 
.stranica_chitalki .blok_contenta p, .stranica_chitalki .blok_contenta sup, .stranica_chitalki .blok_contenta sub {
    margin-bottom: 0;
    line-height: 1.9;
    font-size: 16px;
} 
.stranica_chitalki .blok_contenta h3 {
    margin: 10px 0;
} 
.stranica_chitalki .blok_contenta .izobrazenie_v_blocke {
    margin: 10px 0;
    text-align: center;
} 
.stranica_chitalki .blok_contenta .izobrazenie_v_blocke img {
    max-width:100%;
    max-height:500px;
} 

.form-group {
    padding: 0 0 20px 0;
}
.form-group > label {
    color:#333;
}
.form-group .form-text {
    color:red!important;
    font-size: 12px;
}

.deti_janrow {
    margin: 0 0 10px 0;
}
.deti_janrow .show_subgenres {
    font-size: 14px;
}
.deti_janrow .show_subgenres i{
    font-size: 10px;
    margin: 0 0 0 5px;
}
.deti_janrow ul{
    margin:0;
    padding:0;
}
.deti_janrow ul li{
    list-style: none;
    display: inline-block;
    margin: 0 10px 10px 0;
}
.deti_janrow ul li a{
    display: inline-block;
    background:#F6FAFE;
    border:1px solid #BBD8E8;
    color: #2777a7;
    border-radius: 5px;
    padding:3px 10px;
    font-size: 13px;
}
h1.book_name {
    display: inline-block;
}
.dop_book_name {
    display: inline-block;
    font-size: 22px;
}

.nastroyki_polzovatela .nastroyki_avatara {
    float:left;
    position: relative;
}
.nastroyki_polzovatela .nastroyki_avatara img {
    border-radius: 50%;
}
.nastroyki_polzovatela .nastroyki_avatara .ssilka_podm {
    position: absolute;
    bottom:7px;
    right:7px;
    background: #51AA22;
    width:30px;
    height: 30px;
    display: block;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    color:#fff;
    background: linear-gradient(45deg, #51AA22, #3755D7);
}
.nastroyki_polzovatela .nastroyki_avatara .ssilka_podm:before { 
    font-family: "icons";
    font-style: normal;
    font-weight: normal;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    content: '\e82f'; 
}
.nastroyki_polzovatela .forma_nastroyek {
    padding: 0 0 0 180px;
}
.nastroyki_polzovatela .forma_nastroyek .email_confirm_div {
    font-size: 13px;
    font-weight: 600;
}
.nastroyki_polzovatela .forma_nastroyek .email_confirm_div span{
    color:green;
}
.nastroyki_polzovatela .forma_nastroyek .email_confirm_div a{
    color:red;
}

.dz-preview {
    display: none!important;
}
.zagruzka_block {
    position: fixed;
    top:0;
    left:0;
    width:100%;
    height: 50px;
    background: linear-gradient(-45deg, #ee7752, #23a6d5, #23d5ab);
    background-size: 400% 400%;
    animation: gradient 3s ease infinite;
    z-index:211111;
    color:#fff;
    text-align: center;
    line-height: 50px;
    display: none;
}
.zagruzka_block span:after {
    content: '.';
    animation: zagruzka 1s ease alternate infinite;
}
@keyframes zagruzka {
    60%  { text-shadow: 0.35em 0 0 currentColor; }
    100% { text-shadow: 0.35em 0 0 currentColor, 0.75em 0 0 currentColor; }
}
@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
.block_reytinga {
    overflow: hidden;
    float:left;
}
.block_reytinga:not(:checked) > input {
    display: none;
}
.block_reytinga:not(:checked) > label {
    float: right;
    width: 26px;
    padding: 0;
    cursor: pointer;
    font-size: 20px;
    line-height: 20px;
    color: lightgrey;
}
.block_reytinga:not(:checked) > label:before {
    content: '★';
}
.block_reytinga > input:checked ~ label {
    color: gold;
    text-shadow: 1px 1px #c60;
}
.block_reytinga:not(:checked) > label:hover,
.block_reytinga:not(:checked) > label:hover ~ label {
    color: gold;
}
.block_reytinga > input:checked + label:hover,
.block_reytinga > input:checked + label:hover ~ label,
.block_reytinga > input:checked ~ label:hover,
.block_reytinga > input:checked ~ label:hover ~ label,
.block_reytinga > label:hover ~ input:checked ~ label {
    color: gold;
    text-shadow: 1px 1px goldenrod;
}
.rate-area > label:active {
    position: relative;
}
.my_rating_delete {
    float: left;
    font-size: 13px;
    position: relative;
    margin-top:-1px;
}
.my_rating_delete a{
    color:red;
}

.div_z_menushkoy {
    position: absolute;
    right:50px;
    top:0;
}
.div_z_menushkoy .dropdown-toggle:after{
    display: none!important;
}
.div_z_menushkoy .dropdown-toggle{
    font-size: 30px;
    color:#777;
}
.div_z_menushkoy .dropdown-menu{
    right: 0; left: auto;
}
.div_z_menushkoy .dropdown-menu .dropdown-item{
    font-size: 14px;
    padding:7px 20px;
}
.hleb_kroshki  {
    padding:5px 20px;
}
.hleb_kroshki ul {
    list-style: none;
    margin:0;
    padding:0;
    width: 100%;
}
.hleb_kroshki ul li{
    display: inline-block;
    font-size: 15px;
}
.hleb_kroshki ul li a{
    color:#51AA22;
    display: block;
}
.hleb_kroshki ul li span.last{
    display: block;
    color:#777;
}
.hleb_kroshki ul li a:after{
    font-family: "icons";
    font-style: normal;
    font-weight: normal;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    content: '\e819';
    top:1px;
    position: relative;
    margin: 0 5px 0 10px;
    text-decoration: none;
}
.shares  {
    padding:5px 20px;
}
.shares ul {
    list-style: none;
    margin:0;
    padding:0;
    width: 100%;
}
.shares ul li{
    display: inline-block;
    font-size: 15px;
    margin: 0 10px 0 0;
}
.shares ul li a{
    display: block;
    width:30px;
    height: 30px;
    background: #000;
    border-radius: 3px;
    text-align: center;
    line-height: 30px;
    color:#fff;
}
.shares ul li.fb a{
    background: #5F7EBE;
}
.shares ul li.vk a{
    background: #547599;
}
.shares ul li.tw a{
    background: #3FAADF;
}
.shares ul li.od a{
    background: #F18430;
}

.block_for_admin {
    position: fixed;
    background: #fff;
    padding:20px;
    border-radius: 3px;
    right:365px;
    bottom:100px;
    z-index:1;
}

.modal .modal-header {
    border:0;
    height: 80px;
    padding: 20px;
}
.modal .modal-body {
    padding: 0 20px 20px 20px;
}
.modal .modal-header .close{
    color:#777;
    font-size: 26px;
    padding:0;
}
.modal .modal-title {
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    font-weight: 700;
}
#forma_avtorizacii .form_authorize .button_centered{
    margin: 0 0 20px 0;
}
#forma_avtorizacii .form_authorize .button_centered .btn-primary{
    width: 100%;
}
#forma_avtorizacii .form_authorize .forgot_password{
    text-align: right;
}
#forma_avtorizacii .form_authorize .forgot_password a{
    font-size: 13px;
}
#forma_avtorizacii .terms_text{
    font-size:13px;
    text-align: center;
    padding:20px 0 0 0;
    color:#777;
}
#forma_avtorizacii .signup_soc_buttons .or_text{
    font-size:16px;
    margin: 20px 0 20px 0;
    text-align: center;
    color:#777;
}
#forma_avtorizacii .no_yet_account{
    font-size:16px;
    margin: 60px 0 40px 0;
    text-align: center;
    color:#777;
    font-size: 13px;
}
#forma_avtorizacii .no_yet_account a{
    display: block;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}

#forma_avtorizacii .signup_soc_buttons .btn{
    width:50px;
    height:50px;
    border-radius: 50%;
    display: inline-block;
    margin: 0 10px;
    line-height: 50px;
    padding: 0;
    font-size: 20px;
}
#forma_avtorizacii .signup_soc_buttons{
    text-align: center;
}
.vtoroy_b {
    height: 90px;
    margin: 20px 0;
    max-width: 100%;
    overflow: hidden;
}
.vtoroy_b .inner{
    height: 90px;
    position: relative;
    cursor: pointer;
}
.vtoroy_b .inner .b1_img{
    background: #6DC2E8 url('../images/tg.png') center center no-repeat;
    height: 90px;
    width: 90px;
    position: absolute;
    z-index:1;
    border-radius: 50%;
    border:3px solid #546e7a;
}
.vtoroy_b .inner .b1_text1 {
    padding: 0 0 0 80px;
}
.vtoroy_b .inner .b1_text1 span{
    background: #6DC2E8;
    height: 50px;
    position: relative;
    top:20px;
    display: block;
    padding: 12px 0 0 25px;
    color:#fff;
    cursor: pointer;
}
.banners_reader{
    display: flex;
    justify-content: space-between;
}
.banners_reader .banner{
    max-width:300px;
    max-height:250px;
    display: inline-block;
}

.flex {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}
.flex > .glavniy_conteyner{
}
.flex > .vtoroy_b{
}
